"""
Modul zum Senden von Daten nach Openhab

Für die REST-Schnittstelle der Version 1.x
"""
import http.client

# Adresse des Servers
SERVER_URL = "localhost"
SERVER_PORT = 8080


def send_value(item, value):
    """
    Ein Item in Openhab 1.x aktualsieren
    """   
    conn = http.client.HTTPConnection(SERVER_URL, SERVER_PORT)
    conn.request("PUT", "/rest/items/" + item + "/state", str(value))
    conn.close()